Subject: BOOTP/TFTP package
From: [email-masked] (John Gerard Malecki)

7 Jul 1997 14:22:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: GNU Win32 <[email-masked]>
X-Mailer: VM 6.32 under Emacs 19.34.1
X-Organization: Artisan Components
Original-Sender: [email-masked]

Does anyone have a bootp/tftp package for gnu-win32 or can anyone
suggest a package that I can use as a starting point?  My wife has an
NCD terminal at home and I'd like to bootp it off the PC instead of
the old sun box.  (The PC is quiet.  I'd like to turn off the Sun.)

-thanks
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".